For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get message

Gets a resource by ID.

get

Returns the resource with the specified ID. Use the select query parameter to specify which fields to include.

Path parameters
idstringRequired

The resource ID.

Query parameters
selectstringOptional

Optional RQL select statement to filter fields.

Responses
200

OK

application/json

Represents an individual notification message sent to a specific contact.

idstringOptional
revisioninteger · int32Optional
bodystring · nullableOptional

Gets or sets the body content of the message.

discardReasonstring · nullableOptionalDeprecated

Gets or sets the reason the message was discarded, if applicable.

statusstringOptional

Gets or sets the current status of the message.

statusReasonstring · nullableOptional

Gets or sets the reason for the current status.

subjectstringOptional

Gets or sets the subject of the message.

get/public/v1/notifications/messages/{id}

Last updated

Was this helpful?